<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}
            <link rel="stylesheet" href="{{ asset('main.css') }}" />
            <link rel="stylesheet" href="{{ asset('header.css') }}" />
            <link rel="stylesheet" href="{{ asset('aside.css') }}" />
            <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        {% endblock %}
        
  
        


    </head>
    <body class="d-flex flex-column">

        {% include 'header.html.twig' %}
        <div class="container-fluid flex-grow-1">
            <div id="reverse-column" class="row">
                <div id="nav" class="col-md-3 col-lg-2">
                    {# {% include 'aside.html.twig' %} #}
                </div>
                <div class="col-md-9 col-lg-10">
                    {% block body %}
                    {% endblock %}
                </div>  
            </div>
        </div>
        {# {% include "footer.html.twig" %} #}
        {% block javascripts %}
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        {% endblock %}
    </body>
</html>
